@import url(boss.editor.css);
/*nut reset file*/
body,div,dl,dt,dd,form,fieldset,legend,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
table {font-size:inherit;font:100%;}
* {margin: 0; padding: 0;}
html,body {width:100%;overflow-x:hidden;}
/* Header */
#hd {width: 100%; background-color: #FA4F14; border-bottom: 5px solid #862B0A; height: 90px; position: relative;}
#hd-wrap {width:960px;margin:0 auto;}
.logo { width: 381px; height: 44px; margin: 0 auto; padding-top: 10px;}
.nav {position: absolute; bottom: 0; width: 960px; margin: 13px auto 0 auto !important; text-align: center;}
.nav li {float: left; list-style-type: none; margin-right:3px;}
.nav li a {float:left;}
.nav a .nl-text {float:left;height:9px;background-image:url(../img/nav-text.png?r=1);background-repeat:no-repeat;text-indent:-99999px;margin:7px;}
#nl-1 .nl-text {width:41px;background-position: 0 0;margin:7px 10px;}
#nl-6 .nl-text {width:85px;background-position: 0 -9px;}
#nl-7 .nl-text {width:57px;background-position: 0 -18px;}
#nl-8 .nl-text {width:125px;background-position: 0 -27px;}
#nl-9 .nl-text {width:93px;background-position: 0 -36px;}
#nl-15 .nl-text {width:89px;background-position: 0 -45px;}
#nl-2 .nl-text {width:68px;background-position: 0 -54px;}
#nl-3 .nl-text {width:85px;background-position: 0 -63px;}
.n-left {float:left;height:23px;width:5px;}
.n-mid {float:left;height:23px;}
.n-right {float:left;height:23px;width:5px;url("../img/nav-right.png") no-repeat left top !important;}
.nav li:hover .n-left,.nav li.active .n-left {background:url("../img/nav-left.png") no-repeat left top !important;}
.nav li:hover .n-mid,.nav li.active .n-mid {background:url(../img/nav-grad.png) repeat-x;}
.nav li:hover .n-right,.nav li.active .n-right {background:url("../img/nav-right.png") no-repeat right top !important;}
/* Body/Content */
#bd {width: 960px; margin: 0 auto; margin-bottom: 90px;}
.content {width: 710px; float: left; margin-right: 20px; padding-top: 35px;}
#featuredHome { margin-top: 30px;}
.featuredTitle {height:28px;width:100%;}
.featuredTitle h2 {font-size: 20px;}
.featuredContent { background: #F6F6F6; padding: 5px;height: 345px; box-shadow: 2px 2px 2px #BEBFBE;-moz-box-shadow: 2px 2px 2px #BEBFBE;-webkit-box-shadow: 2px 2px 2px #BEBFBE;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#BEBFBE')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#BEBFBE');}
.featuredImg {float: left; width: 460px; height:345px; margin-right: 10px;}
.featuredText {float: right; width: 220px; position: relative; height: 100%;}
#pg-1 .featuredIcons {position: absolute; bottom: 0; right: 10px;}
.featuredIcons ul {list-style-type: none;}
.featuredIcons li {display: inline-block; vertical-align: middle; width: 45px; height: 45px;text-align: center; border: 1px solid #A7A9AC;}
.featuredIcons li span {display: block; color: #A7A9AC; font-weight: bold; line-height:100%; padding-top:4px;}
.col-right {width: 230px; float: right;padding-bottom:10px;border-bottom:1px solid #eee;}
.image {float:right;margin:0 0 10px 10px;}
.article {padding-right:70px;}
.article h2 {margin-bottom:25px;}
#wyhw {display:block;width:100%;height:47px;text-decoration:none;}
#wyhw span {font-size:14px;line-height:150%;font-weight:700;padding-top:7px;}
#wyhw span.houseIcon {padding:0;}
/* Sidebar (Form, House Icon) */
.searchFormContainer {background: #51B9FC; padding: 15px 10px; text-align: center; color: #fff; margin-bottom: 50px;}
#searchForm {text-align: left; }
#searchForm input[type="text"] {display: block; margin: 10px 0 12px; height: 25px; line-height:20px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;padding:0 0 0 5px;}
#searchForm input[type="button"] {border: none; background: #54A6DD;width: 50%; padding: 2px 0; text-align: center; color: #fff; text-transform: uppercase; font-size: 14px; font-weight: bold;}
#searchForm input[type="button"].active {background: #257DB3;}
#searchForm select {width: 100%; padding: 2px 0; margin: 0 0 12px 0;}
#searchForm button {width: 100%; margin-top: 28px; background: #3AC43F url(../img/go-grad.png) repeat-x; border: 1px solid #23964B; padding: 4px 0; color: #fff; text-transform: uppercase; font-size: 14px; font-weight: bold;cursor:pointer;}
#rentslashbuy {float:left;clear:both;margin:0 0 15px 0;}
.rentbuy {float:left;height:23px;width:104px;background:url(../img/btn-sprite.png) no-repeat -104px 0;color:#fff;text-transform:uppercase;text-align:center;font-size:16px;line-height:100%;padding-top:7px;font-weight:500;text-decoration:none;}
.rentbuy.active {background:url(../img/btn-sprite.png) no-repeat 0 0;}

.houseIcon {float: left; margin-right: 15px; width: 45px; height: 45px; border: 1px solid #719DBB; background: #5BBCFD url('../img/houseIcon.png') no-repeat 50% 50%;}
.col-right h4 {padding-top: 7px;}

/* Category pages */
#categoryHomesList {list-style: none;}
#categoryHomesList .prod-li { margin-top: 15px;list-style:none;position:relative;}
#categoryHomesList .prod-li.first {margin-top: 30px;}
#categoryHomesList .prod-li a { text-decoration:none;}
.listingTitle { width: 100%; height: 27px; line-height: 30px;overflow:hidden;float:left;}
.listingTitle h2 {padding-left: 10px;font-size: 20px; font-weight: normal; text-decoration: none; background: url("../img/featuredTitleTab.png") no-repeat; float:left; position:relative; }
.listingTitle h2 a {float:left;min-width:226px;height:27px;margin-right:10px;background:#f6f6f6;}
.listingTitle h2 span.r {display:block;width:10px;height:30px;position:absolute;right:0;background:url("../img/featuredTitleTab.png") no-repeat right top;}
.listingContent { background: #F6F6F6; float:left; padding: 10px 5px 5px;height: 125px; position: relative; font-size: 11px; box-shadow: 2px 2px 2px #BEBFBE;-moz-box-shadow: 2px 2px 2px #BEBFBE;-webkit-box-shadow: 2px 2px 2px #BEBFBE;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#BEBFBE')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#BEBFBE');}
.listingImg, .listingText, .listingIcons {float: left;}
.listingImg { /*width: 160px;*/  margin: 5px 20px 0 0;width:157px;height:118px;border:1px solid #acafb2;}
.listingText { width: 510px;line-height:15px; /*margin-right: 20px;*/}
.listingDesc {width:285px;}
.listingText .underline {text-decoration: underline;}
.listingIcons {/*width: 220px;*/ position: absolute; bottom: 5px; right: 5px;}
.listingIcons ul {list-style-type: none;}
.listingIcons li {display: inline-block; vertical-align: middle; width: 45px; height: 45px;text-align: center; border: 1px solid #A7A9AC;margin:0 0 0 5px;}
.listingIcons li span {display: block; color: #A7A9AC; font-weight: bold;}
#categoryHomesList li:hover .listingTitle h2 {background: url('../img/featuredTitleTabHover.png') no-repeat left top;}
#categoryHomesList li:hover .listingTitle h2 span.r {background: url('../img/featuredTitleTabHover.png') no-repeat right top;}
#categoryHomesList li:hover .listingContent,#categoryHomesList li:hover .listingTitle h2 a {background: #ECF2F5;}
#categoryHomesList .prod-li .openHome {background-image:url(/assets/img/openhome-banner.png);width:157px;height:34px;position:absolute;right:-4px;top:10px;}
#categoryHomesList .prod-li .openHome p {color:#FFF;margin-top:16px;font-size:10px;text-align:center;margin-left:10px;}
	
/* Icons */
.iconBed {background: url("../img/iconBed.png") no-repeat center 90%;}
.iconCar {background: url("../img/iconCar.png") no-repeat center 90%;}
.iconCouch {background: url("../img/iconCouch.png") no-repeat center 90%;}
.iconBath {background: url("../img/iconBath.png") no-repeat center 90%;}

/* Footer */
#ft{clear:both; width: 100%; height: 90px; border-top: 4px solid #29ABF6;}
#ft-wrap {width:960px;margin:0 auto;}
.ftNav { width: 960px; margin: 0 auto ; text-align: center; margin-bottom: 25px;}
.ftNav li {display: inline-block; list-style-type: none;}
.ftNav a {color: #525252; text-transform: uppercase; margin: 0 5px; display: block; height: 26px; padding: 0 15px; line-height: 30px;text-decoration:none;}
.copyright {text-align: center; clear: both;}
.copyright a {text-decoration: underline; /*color: #4c4c4c;*/}

/* misc */
#bd:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#bd{zoom:1;}
.clear{clear:both;}

/* IE CSS */
.IE7 .ftNav ul {float: left; position: relative; left: 50%; }
.IE7 .ftNav li {float: left; position: relative; left: -50%; }
/*.IE7 .nav {position: absolute; bottom: 0; left: 50%; width: 960px; margin: 0 auto 0 -480px; text-align: center;}*/
.IE7 .featuredIcons li {float: left; margin-left: 5px; }
.IE7 .listingIcons li {float: left; margin-left: 5px; }

/* PRODUCT */
#prod-left {width:460px;float:left;padding:40px 0 0 0;}
#prod-right {width:230px;float:left;padding:40px 5px 0 15px;}
#pg-1 #featuredHome h2 a,#pg-1 #featuredHome h4 a,#pg-1 #featuredHome p a {text-decoration:none;}
.featuredTitle span.l,.featuredTitle span.r {float:left;height:28px;width:6px;background:url(../img/box-head.png) no-repeat 0 0;}
.featuredTitle span.r {background:url(../img/box-head.png) no-repeat -6px 0;}
.featuredTitle .m {background:#f6f6f6;height:20px;line-height:100%;padding:4px 8px;color:#636466;float:left;}
.prod-head {float:left;clear:both;width:100%;margin:0 0 30px 0;}
.prod-head h1 {line-height:120%;}
.prod-head h5 {font-weight:500;}
.prod-head h1 .left {float:left;width:350px;}
.prod-head h1 .right {float:right;}
#prod-right .featuredIcons {margin-bottom:30px;}
#prod-right .featuredIcons li {margin:0 10px 0 0;}
#prod-right .featuredIcons li.last {margin:0;}
#prod-right h5 {font-weight:500;}
.prod-links,.contact-agent {float:left;clear:both;margin:0 0 15px 0;width:100%;line-height:140%;}
.contact-agent {font-size:11px;padding-top:10px;border-top:1px solid #eee;}
.contact-agent img {float:right;margin-bottom:40px;}
.contact-agent span {font-weight:700;}
.contact-agent a {font-weight:400;text-decoration:underline;}
#prod-right .contact-agent h5 {font-weight:700;}
.prod-links a {text-decoration:underline;font-size:14px;font-weight:700;}
#prod-right dl {float:left;clear:both;margin:0 0 10px 0;}
#prod-right dt {width:100px;padding-right:10px;float:left;text-align:left;font-weight:700;}
#prod-right dd {width:120px;float:left;}
.the-pop {height:344px;width:460px;overflow:hidden;float:left;position:absolute;top:0;left:0;z-index:0;background:#f6f6f6;}
#prod-left .openHome {margin-top:30px;}
#prod-left .openHome p {text-transform:uppercase;}
#fancy-0 {z-index:99;}
#main-img {position:relative;width:460px;height:345px;overflow:hidden;float:left;}
.gal-thumbs {float:right;width:230px;height:100%;position:relative;}
.gal-thumbs a.wanabe-pop {width:110px;height:80px;margin:0 10px 10px 0;float:left;position:relative;}
.gal-thumbs a.no-margin {margin:0;}
.gal-thumbs a.hide {display:none;}
.gal-thumbs img,.the-pop img {position:absolute;top:50%;left:50%;}
.blockimage {visibility:hidden;}
#vfg-btn {font-size:18px;line-height:100%;padding:5px 26px;background:url(../img/grey-grad.png) repeat-x;color:#fff;float:left;border:1px solid #8f8f8f;font-weight:700;position:absolute;bottom:0;right:16px;text-decoration:none;}
#popup-thumbs {position:absolute;margin:20px 0 0 0;width:735px;}
.pop-link {float:left;width:110px;height:80px;margin:0 12px 12px 0;}
.pop-link.border-please {border:1px solid #b1b1b1;width:108px;height:78px;}
#faves-list .fave {display:none;}
#loady {width:35px;height:35px;margin:150px auto 0 auto;}
.responsemessage,.responseerror {padding:10px;margin:10px 0;background-color:#f1f1f1;}
.responseerror {color:#f00;}
#form-wrap {margin:30px 0 0 0;padding-top:5px;min-height:350px;}
#prod-left .form {display:none;}
.form form {width:380px;margin:20px 0 0 0;}
.form form fieldset,.form form dl {width:100%;margin:0;}
.form form dt {width:120px;float:left;clear:left;margin-right:10px;font-size:11px;}
.form form dd {width:250px;float:left;margin:0;}
.form form dd .textinputs {padding:3px 5px;width:235px;}
.form form button {float:right;background:url(../img/grey-grad.png) repeat-x;height:25px;padding:4px 10px;border:1px solid #8f8f8f;cursor:pointer;color:#fff;font-weight:700;line-height:12px;}
.req {color:#f00;}
label.error {font-size:10px;line-height:12px;margin-top:5px;}
.fave .rff {display:block;height:25px;width:25px;position:absolute;top:32px;right:5px;background:#fff url(../fancybox/close.png) no-repeat 0 2px;z-index:99;}
#contact {width:315px;}
#contact dt {text-align:left;width:55px;}
.form label {display:block;line-height:110%;}
.form .select {margin-right:10px;padding:3px;}
.pagination,.nav {float:left;width:100%;overflow:hidden;position:relative;margin-top:20px;}
.pagination ul.list,.nav ul {float:left;clear:left;position:relative;left:50%;text-align:center;}
.pagination ul.list li,.nav li {float:left;position:relative;right:50%;}
.pagination ul.list li {margin:0 5px 0 0;line-height:120%;}
.pagination ul.list li.sel {font-weight:bold;}
.pagination ul.list li:hover,.pagination ul.list li a:hover {color:#000;}
#categoryHomesList .prod-li a.more {text-decoration:underline;}